Bug 963880 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:1068 intel_enable_pipe+0xd9/0x170 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:1068 intel_enable_pip...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:625ca3c2abfedc009ee1c3544f9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 13:35 EDT by oxx2k-bugzilla
Modified: 2014-02-05 16:24 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:24:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (95.83 KB, text/plain)
2013-05-16 13:35 EDT, oxx2k-bugzilla
no flags Details

  None (edit)
Description oxx2k-bugzilla 2013-05-16 13:35:01 EDT
Additional info:
WARNING: at drivers/gpu/drm/i915/intel_display.c:1068 intel_enable_pipe+0xd9/0x170 [i915]()
Hardware name: Aspire 2920                    
PLL state assertion failure (expected on, current off)
Modules linked in: tcp_lp vfat fat fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 bnep iptable_nat nf_nat_ipv4 nf_nat bluetooth iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi snd_hda_codec_realtek arc4 iwl3945 snd_hda_intel iwlegacy snd_hda_codec mac80211 uvcvideo snd_hwdep videobuf2_vmalloc videobuf2_memops videobuf2_core snd_seq snd_seq_device videodev media cfg80211 snd_pcm iTCO_wdt snd_page_alloc snd_timer snd iTCO_vendor_support serio_raw lpc_ich coretemp soundcore joydev mfd_core i2c_i801 acer_wmi microcode sparse_keymap rfkill vhost_net tun macvtap macvlan kvm_intel kvm uinput binfmt_misc i915 ums_realtek i2c_algo_bit tg3 usb_storage drm_kms_helper ptp pps_core drm i2c_core wmi video sunrpc
Pid: 784, comm: Xorg Not tainted 3.8.11-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105e675>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105e756>] warn_slowpath_fmt+0x46/0x50
 [<ffffffff8130473c>] ? delay_tsc+0x4c/0x80
 [<ffffffffa0132a89>] intel_enable_pipe+0xd9/0x170 [i915]
 [<ffffffffa01341d5>] i9xx_crtc_enable+0x155/0x1f0 [i915]
 [<ffffffffa01391aa>] intel_crtc_update_dpms+0x9a/0xb0 [i915]
 [<ffffffffa013928d>] intel_encoder_dpms+0x2d/0x30 [i915]
 [<ffffffffa013afec>] intel_connector_dpms+0x3c/0x70 [i915]
 [<ffffffffa007a5ad>] drm_mode_obj_set_property_ioctl+0x32d/0x340 [drm]
 [<ffffffffa007a5f0>] drm_mode_connector_property_set_ioctl+0x30/0x40 [drm]
 [<ffffffffa00694a3>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffff8115f381>] ? handle_mm_fault+0x291/0x650
 [<ffffffffa007a5c0>] ? drm_mode_obj_set_property_ioctl+0x340/0x340 [drm]
 [<ffffffff811af109>] do_vfs_ioctl+0x99/0x580
 [<ffffffff8129a6ea>] ? inode_has_perm.isra.31.constprop.61+0x2a/0x30
 [<ffffffff8129bf27>] ? file_has_perm+0x97/0xb0
 [<ffffffff810df15c>] ? __audit_syscall_exit+0x20c/0x2c0
 [<ffffffff811af681>] sys_ioctl+0x91/0xb0
 [<ffffffff8165c0b7>] ? int_check_syscall_exit_work+0x34/0x3d
 [<ffffffff8165be19>] system_call_fastpath+0x16/0x1b
Comment 1 oxx2k-bugzilla 2013-05-16 13:35:09 EDT
Created attachment 748964 [details]
File: dmesg
Comment 2 Dave Jones 2013-05-16 14:16:52 EDT
does the 3.9 update have the same problem ?
Comment 3 oxx2k-bugzilla 2013-05-16 14:41:28 EDT
Description of problem:
connecting an auxiliary display to my laptop

Version-Release number of selected component:
kernel

Additional info:
cmdline:        BOOT_IMAGE=/vmlinuz-3.8.11-200.fc18.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/swap rd.md=0 rd.dm=0 vconsole.keymap=es rd.luks=0 rd.lvm.lv=fedora/root rhgb quiet LANG=es_ES.utf8
kernel:         3.8.11-200.fc18.x86_64
type:           Kerneloops
ureports_counter: 1

Truncated backtrace:
WARNING: at drivers/gpu/drm/i915/intel_display.c:1068 intel_enable_pipe+0xd9/0x170 [i915]()
Hardware name: Aspire 2920                    
PLL state assertion failure (expected on, current off)
Modules linked in: vfat fat tcp_lp fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat bnep bluetooth iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev arc4 iwl3945 snd_hda_codec_realtek media snd_hda_intel iwlegacy snd_hda_codec mac80211 snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd cfg80211 acer_wmi iTCO_wdt iTCO_vendor_support lpc_ich i2c_i801 soundcore mfd_core serio_raw sparse_keymap joydev rfkill coretemp microcode vhost_net tun macvtap macvlan kvm_intel kvm binfmt_misc uinput i915 ums_realtek i2c_algo_bit usb_storage drm_kms_helper tg3 drm ptp pps_core i2c_core wmi video sunrpc
Pid: 825, comm: Xorg Not tainted 3.8.11-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105e675>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105e756>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa0137a89>] intel_enable_pipe+0xd9/0x170 [i915]
 [<ffffffffa01391d5>] i9xx_crtc_enable+0x155/0x1f0 [i915]
 [<ffffffffa013e1aa>] intel_crtc_update_dpms+0x9a/0xb0 [i915]
 [<ffffffffa013e28d>] intel_encoder_dpms+0x2d/0x30 [i915]
 [<ffffffffa013ffec>] intel_connector_dpms+0x3c/0x70 [i915]
 [<ffffffffa00805ad>] drm_mode_obj_set_property_ioctl+0x32d/0x340 [drm]
 [<ffffffffa00805f0>] drm_mode_connector_property_set_ioctl+0x30/0x40 [drm]
 [<ffffffffa006f4a3>] drm_ioctl+0x4d3/0x580 [drm]
 [<ffffffff8115f381>] ? handle_mm_fault+0x291/0x650
 [<ffffffffa00805c0>] ? drm_mode_obj_set_property_ioctl+0x340/0x340 [drm]
 [<ffffffff811af109>] do_vfs_ioctl+0x99/0x580
 [<ffffffff8129a6ea>] ? inode_has_perm.isra.31.constprop.61+0x2a/0x30
 [<ffffffff8129bf27>] ? file_has_perm+0x97/0xb0
 [<ffffffff810df15c>] ? __audit_syscall_exit+0x20c/0x2c0
 [<ffffffff811af681>] sys_ioctl+0x91/0xb0
 [<ffffffff8165c0b7>] ? int_check_syscall_exit_work+0x34/0x3d
 [<ffffffff8165be19>] system_call_fastpath+0x16/0x1b
Comment 4 Fedora End Of Life 2013-12-21 08:34:29 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2014-02-05 16:24:23 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.